<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<!--Copyright © 2018 Agilent Technologies, Inc. All rights reserved.-->
<BlueJayGUI>
  <body type="UIMainLayer" name="mainDemoSetupGuide" scroll.type="None" control.location="65,65" control.size="670,340" control.backcolor="255,255,255">

    <layer type="UILayer" name="lyrBorder" control.location="0,0" control.size="670,340" fill.transparency="255"
           border.width="1" border.style="BORDER_SOLID" border.color="0,0,0" border.rounded="false"
           />

    <layer type="UILayer" name="lyrTitle" control.location="1,1" control.size="668,40"
           fill.style="FILL_SOLID" fill.solidcolor="255,175,0" border.style="BORDER_NONE"
           text.itemcount="1" text.text1.size="16" text.text1.color="255,255,255" text.text1.fontstyle="regular"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="true"
           text.text1.caption="Setup Guide"
           />

    <layer type="UILayer" name="lyrInstruction" control.location="5,55" control.size="250,150"
           text.itemcount="1" text.text1.size="14" text.text1.color="0,0,0" text.text1.fontstyle="regular"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="true"
           text.text1.caption=""
           />

    <layer type="UILayer" name="lyrImageBorder" control.location="279,45" control.size="386,290" fill.transparency="255"
           border.width="1" border.style="BORDER_SOLID" border.color="0,0,0" border.rounded="false"
           />

    <layer type="UILayer" name="lyrImage" control.location="280,46" control.size="384,288"
           background.imagecount="1" background.picture1.size="384,288"
           background.picture1.imagepath="Images\DemoSetupGuide.png"
           />

    <layer type="UIButton" name="btnOK" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="75,250" text.text1.caption="OK"
           />

  </body>
</BlueJayGUI>
